<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <InvariantGlobalization>true</InvariantGlobalization>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Swashbuckle.AspNetCore" Version="6.4.0"/>
        <PackageReference Include="System.Reflection" Version="4.3.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\GestionHotel.Infrastructure\GestionHotel.Infrastructure.csproj" />
    </ItemGroup>

</Project>
